/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "แบบสอบถาม";

"name" = "MindNet";
/* 剪切 */
"Cut_PS" = "ตัด";

/* 已订阅 */
"yidingyue" = "สมัครแล้ว";

/* 下载完成 */
"Download Completed" = "การดาวน์โหลดเสร็จสิ้น";

/* 备份到iCloud */
"Backup to iCloud" = "สำรองข้อมูลไปยัง iCloud";

/* 复制 */
"Copy" = "คัดลอก";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "กรุณาตรวจสอบการเข้าสู่ระบบไอคลาวด์";

/* 撤销 */
"undo_" = "เลิกทำ";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "%@ ต่อไตรมาสหลังช่วงทดลองใช้";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "%@ ต่อปีหลังจากช่วงทดลองใช้";

/* 新建文件 */
"MMNewFile" = "ไฟล์ใหม่";

/* 粘贴 */
"Paste" = "วาง";

/* 高级用户专享 */
"VIP_Privilege" = "สิทธิ์ VIP";

/* 历史记录 */
"checkIn_history" = "ประวัติ";

/* 新建文件夹 */
"Create a new folder" = "สร้างโฟลเดอร์ใหม่";

/* 确定要删除吗 */
"JF_SureDelete" = "แน่ใจหรือว่าต้องการลบ?";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "กรุณาล็อคอินเข้า iCloud ในการตั้งค่า และเปิดใช้งาน iCloud Drive...";

/* 免费试用%@天 */
"days_for_free" = "ทดลองใช้ได้ %@ วัน";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "เมื่อลบแล้วจะไม่สามารถเรียกคืนได้ โปรดกระทำอย่างระมัดระวัง";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "%@ ต่อเดือนหลังช่วงทดลองใช้";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "คุณแน่ใจหรือว่าต้องการลบไฟล์ที่ได้เลือก?";

/* 删除 */
"common.Delete" = "ลบ";

/* 全选 */
"Select All" = "เลือกทั้งหมด";

/* 打印 */
"gallery.print" = "พิมพ์";

/* 分享 */
"common.Share" = "แบ่งปัน";

/* 首字母需大写 */
"new_project" = "สร้างโปรเจคใหม่";

/* 打开项目 */
"Open_project" = "เปิดโปรเจค";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "โปรดทราบ! หากมีไฟล์เดียวกันอยู่ มันจะถูกเปลี่ยน โปรดระวัง!";

/* 修改文字颜色 */
"Revise_font_color" = "แก้ไขสีแบบอักษร";

/* 修改背景颜色 */
"Revise_background_colors" = "แก้ไขสีพื้นหลัง";

/* 切换主题颜色 */
"Switch_theme_colors" = "สลับสีธีม";

/* 切换线条样式 */
"Switch_line_styles" = "สลับสไตล์เส้น";

/* 切换布局样式 */
"Switch_layout_styles" = "สลับสไตล์แบบ";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "ซิงค์ไฟล์ iCloud ไปที่เครื่อง";

/* 截图导出 */
"Screenshots" = "การส่งออกภาพถ่ายหน้าจอ";

/* 创建新的普通节点 */
"new_normal_node" = "สร้างโนดปกติใหม่";

/* 创建新的标注节点 */
"new_annotation_node" = "สร้างโนดคำอธิบายใหม่";

/* 创建子图 */
"Create_subgraphs" = "สร้างกราฟย่อยใหม่";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "ย้ายโนดลูกทั้งหมดไปที่กราฟย่อย";

/* 添加子图 */
"Add_subgraphs" = "เพิ่มกราฟย่อย";

/* 打开子图 */
"Open_subgraph" = "เปิดกราฟย่อย";

/* 创建图片节点 */
"picture_nodes" = "สร้างโนดรูปภาพ";

/* 创建项目个数无限制 */
"Create_unlimited" = "สร้างโปรเจคไม่จำกัด";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "สลับสไตล์ทั้งหมดได้อย่างอิสระ";

/* 分享图片无水印 */
"without_watermarks" = "แชร์รูปภาพโดยไม่มีลายน้ำ";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "รองรับการสำรองข้อมูล iCloud และซิงค์";

/* 缩小 */
"zoom_out" = "ซูมออก";

/* 放大 */
"zoom_in" = "ซูมเข้า";

/* 重做 */
"redo" = "สร้างอีกครั้ง";

/* 请选择需要上传的文件 */
"select_to_upload" = "กรุณาเลือกไฟล์ที่คุณต้องการอัปโหลด";

/* 请选择需要下载的文件 */
"select_to_download" = "กรุณาเลือกไฟล์ที่คุณต้องการดาวน์โหลด";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "มีข้อผิดพลาดเกิดขึ้นขณะใช้ iCloud";

/* 云端无数据 */
"no_data" = "ไม่มีข้อมูลบนคลาวด์";

/* 云端数据异常，同步失败 */
"abnormal_data" = "ข้อมูลคลาวด์ผิดปกติและซิงค์ล้มเหลว";

/* 正在下载数据，请稍候 */
"Downloading_data" = "กำลังดาวน์โหลดข้อมูล กรุณารอ";

/* 根节点无法被删除 */
"cant_deleted." = "โนดรากไม่สามารถลบได้";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "โนดคำอธิบายไม่สามารถวางทับได้";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "กรุณาเลือกเฉพาะโนดที่ไม่ใช่คำอธิบายเพื่อวางทับเท่านั้น";

/* 替换同名文件 */
"Replace_same" = "แทนที่ไฟล์ที่ชื่อเหมือนกัน";

/* 跳过同名文件 */
"Skip_same" = "ข้ามไฟล์ที่ชื่อเหมือนกัน";

/* 保留两者 */
"Keep_both" = "เก็บไว้ทั้ง 2 อย่าง";

/* 该文件夹下已存在同名文件 */
"same_name" = "มีไฟล์ชื่อเดียวกันอยู่แล้วใต้โฟลเดอร์นี้";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "ไฟล์ %@ มีชื่อเดียวกันกับไฟล์ที่มีอยู่แล้วใต้ไฟล์ปัจจุบัน";

/* 成为子节点 */
"child_node" = "หากต้องการเป็นโนดลูก";

/* 移动到这里 */
"Move_here" = "ย้ายมาที่นี่";

/* 欢迎使用%@ */
"Welcome_to_use" = "ยินดีต้อนรับเพื่อใช้ %@";

